## ark 17.04.3

=== debian/changelog ===
ark (4:17.04.3-0ubuntu3) artful; urgency=medium

  * Add 'unzip' to testsuite depends

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Aug 2017 12:02:37 +0100

ark (4:17.04.3-0ubuntu2) artful; urgency=medium

  * d/p: Add upstream_use_qtest_main_in_batchextracttest.patch to
    address similar failure on ubuntu autotests

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 18 Aug 2017 14:10:07 +0100

ark (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Add pkg-config and libzip-dev to Build-Depends
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:31:58 +0100
