=== debian/changelog ===
ark (4:17.12.3-0ubuntu1.2) bionic-security; urgency=medium

  * SECURITY UPDATE: maliciously crafted TAR archive with symlinks can
    install files outside the extraction directory. (LP: #1893465)
    - 002-CVE-2020-24654-tar-symlinks-outside-extraction-directory.patch
    - CVE-2020-24654
    - Thanks to Fabian Vogt for reporting this issue and for fixing it.

 -- vishnunaini <vishnu@vishnunaini.com>  Fri, 28 Aug 2020 22:12:54 +0530

ark (4:17.12.3-0ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Ark: maliciously crafted archive can install
    files outside the extraction directory.
    - 001-maliciously-crafted-archive-can-install-files-outside-the-extraction-directory.patch
    - CVE-2020-16116
    - Thanks to Dominik Penner for finding and reporting this issue and
      thanks to Elvis Angelaccio and Albert Astals Cid for fixing it.

 -- v.naini <vishnu@vishnunaini.com>  Thu, 30 Jul 2020 23:10:55 +0530

ark (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:22:06 +0000

ark (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:54:15 +0000

ark (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 18:08:30 +0100

ark (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:00:30 +0000
