=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential, xvfb, unzip
Restrictions: build-needed
