=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-4~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='ark-dbg (<= 4:15.12.1-1~~)'

override_dh_auto_install:
	$(overridden_command)
	find debian/ark -name '*.so' -type l -delete

override_dh_auto_test:
	# Disable auto tests at build time
	:
