## ark 18.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,14 @@
 cmake_minimum_required (VERSION 3.0)
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "17")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MAJOR "18")
+set (KDE_APPLICATIONS_VERSION_MINOR "04")
 set (KDE_APPLICATIONS_VERSION_MICRO "3")
 set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 project(ark VERSION ${KDE_APPLICATIONS_VERSION})
 
 set(QT_MIN_VERSION 5.6.0)
-set(KF5_MIN_VERSION 5.37.0)
+set(KF5_MIN_VERSION 5.38.0)
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
@@ -71,12 +71,6 @@
                        DESCRIPTION "A library for handling zip archives"
                        PURPOSE "Optional for zip archives.")
 
-find_package(SharedMimeInfo QUIET)
-set_package_properties(SharedMimeInfo PROPERTIES
-                       TYPE OPTIONAL
-                       PURPOSE "Required for archive formats without an official mimetype.")
-
-
 option(WITH_TEST_COVERAGE "Build with test coverage support" OFF)
 if (WITH_TEST_COVERAGE)
     set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} --coverage")
