=== debian/changelog ===
ark (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Move source package lintian overrides to debian/source.

  [ Pino Toscano ]
  * New upstream release.
  * Add the kinit dependency, so KIO slaves work. (Closes: #907430)
  * Remove the manual kde-l10n-ast, and kde-l10n-eo breaks/replaces, as they
    are already part of ${kde-l10n:all}.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Disable the build of unit tests, since they are not run anyway.

 -- Pino Toscano <pino@debian.org>  Sun, 25 Nov 2018 20:18:46 +0100
