=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
+
+override_dh_auto_configure:
+	$(overridden_command) -- -DBUILD_TESTING=OFF
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='ark-dbg (<= 4:15.12.1-1~~)'
