## ark 18.12.3

=== debian/changelog ===
ark (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:23:55 +0000

ark (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:11:24 +0000

ark (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:07:10 +0000

ark (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:45:56 +0000

ark (4:18.08.3-1ubuntu2) disco; urgency=medium

  * Build with libzip support now that the version in the archive is new
    enough.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 27 Dec 2018 07:38:33 +0000

ark (4:18.08.3-1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~, to suit Ubuntu
      version history.
    - debian/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Nov 2018 19:25:14 +0000
