## ark 19.04.3

=== debian/changelog ===
ark (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_includes.diff to fix FTBFS

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Aug 2019 13:11:03 +0100

ark (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:09:38 +0100

ark (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 14:57:44 +0100

ark (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:53:43 +0100

ark (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 25 Apr 2019 18:31:46 +0100
