## ark 19.12.0

=== debian/changelog ===
ark (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 21:35:52 +0100

ark (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump the Qt5 packages to 5.8.0
    - bump the KF5 packages to 5.44.0
    - drop libkf5khtml-dev, no more needed
    - add libzip-dev, and shared-mime-info
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the migration from ark-dbg, no more needed after two Debian stable
    releases.
  * Unregister ark.categories as conffile, as it is no more in /etc.

 -- Pino Toscano <pino@debian.org>  Thu, 26 Sep 2019 23:38:55 +0200
